*
{
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}

body
{
    font-family: 'Nanum Square';
    letter-spacing: -1px;
}

html
{
    overflow-x: hidden;
}

a
{
    display: block;
    text-decoration: none;
}

a:visited
{
    text-decoration: none;
}

.header
{
    background-color: rgba(0, 0, 0, 0.05) !important;
}

.header:hover
{
    background-color: #368def !important;
}

.main_container
{
    width: 100%;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
}

#banner-text
{
    top: 300px;
    width: 100%;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 80px;
    font-weight: 700;
    position: absolute;
    color: #ffffff;
    text-align: center;
}

#sub-text
{
    font-family: 'Nanum Square';
    font-size: 30px;
    font-weight: 400;
}

.main-wrap
{
    margin-top: 120px;
    position: relative;
    width: 100%;
}

.info-wrap
{
    position: relative;
    height: 730px;
    width: 55%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.textbox
{
    padding-top: 50px;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 46px;
    font-weight: 700;
    color: #707070;
    line-height: 54px;
}

.textbox2
{
    margin-top: 80px;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 46px;
    font-weight: 700;
    color: #707070;
    line-height: 54px;
}

.blue
{
    color: #368def;
}

.text-row
{
    padding-right: 35%;
    margin-top: 20px;
    font-size: 18px;
    font-weight: 400;
    color: #303030;
    line-height: 28px;
}

.text-row2
{
    margin-top: 35px;
    font-size: 18px;
    font-weight: 400;
    color: #303030;
    line-height: 28px;
}

.iconbox
{
    margin-top: 45px;
    width: 95px;
}

.img-1
{
    width: 50%;
    position: relative;
    display: flex;
}

.imgbox-1
{
    padding-top: 50px;
}

.imgbox-2
{
    margin-left: 30px;
}

.bg-wrap
{
    background-color: #f6f6f6;
    width: 100%;
    height: 600px;
    position: relative;
}

.bg-width
{
    position: relative;
    width: 55%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.img-2
{
    margin-top: 55px;
    width: 50%;
    position: relative;
    display: flex;
}

.imgbox-3
{
    margin-right: 30px;
}

.imgbox-4
{
    padding-top: 30px;
}

.text-1
{
    width: 50%;
}

.text-2
{
    padding: 45px;
    width: 50%;
}

.bot-wrap
{
    width: 100%;
    height: auto;
    background: url('/img/kangaroo/guide/bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: auto;
    position: relative;
    z-index: -1;
    margin-top: -300px;
    height: 2200px;
}

.bot-width
{
    padding-top: 300px;
    width: 55%;
    margin: 0 auto;
    display: flex;
    position: relative;
    margin-top: 100px;
    height: 100%;
}

.bot-main
{
    width: 50%;
    position: relative;
}

.b-wrap
{
    position: absolute;
    top: 35%;
    transform: translateY(-50%);
}

.bot-text
{
    font-family: 'yg-jalnan';
    font-weight: 400;
    font-size: 24px;
    line-height: 46px;
}

.bot-text span
{
    font-size: 34px;
    color: #368def;
}

.bot-icon
{
    margin-top: 20px;
    width: 100px;
}

.bot-img
{
    width: 50%;
    position: relative;
    margin-top: -80px;
}

.group-1, .group-2, .group-3
{
    position: absolute;
}

.group-1 p, .group-2 p, .group-3 p
{
    position: absolute;
    z-index: 1;
    color: #ffffff;
    bottom: 10px;
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
    padding-left: 20px;
}

.t1 p
{
    padding-bottom: 30px;
}

.t2 p
{
    padding-bottom: 45px;
}

.group-1 span, .group-2 span, .group-3 span
{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.group-1
{
    left: 30px;
}

.group-2
{
    right: 0;
}

.group-3
{
    right: 100px;
}

.p1
{
    top: 100px;
}

.p2
{
    top: 150px;
}

.p3
{
    top: 530px;
}

.p4
{
    top: 910px;
}

.p5
{
    top: 980px;
}

.p4 p
{
    padding-bottom: 30px;
}

.p6
{
    top: 1350px;
}


@media all and (min-width:1800px) and (max-width:2000px)
{
    .info-wrap
    {
        width: 70%;
    }

    .bg-width
    {
        width: 70%;
    }

    .bot-width
    {
        width: 70%;
    }

    .bot-wrap
    {
        margin-top: -400px;
    }

    .p1
    {
        top: 200px;
    }

    .p2
    {
        top: 250px;
    }

    .p3
    {
        top: 630px;
    }

    .p4
    {
        top: 1050px;
    }

    .p5
    {
        top: 1150px;
    }

    .p6
    {
        top: 1500px;
    }
}

@media all and (min-width:1400px) and (max-width:1799px)
{
    .info-wrap
    {
        width: 80%;
    }

    .bg-width
    {
        width: 80%;
    }

    .bot-width
    {
        width: 80%;
    }

    .text-2
    {
        padding: 0;
        padding-left: 45px;
    }

    .bot-img
    {
        margin-top: 0;
    }
}

@media all and (min-width:1024px) and (max-width:1399px)
{
    #banner-text
    {
        top: 220px;
    }

    .info-wrap
    {
        width: 80%;
        height: 530px;
    }

    .imgbox-1 img, .imgbox-2 img
    {
        width: 200px;
    }

    .text-2
    {
        padding: 0;
        padding-left: 25px;
    }

    .img-2
    {
        margin-top: 135px;
    }

    .textbox
    {
        font-size: 32px;
    }

    .textbox2
    {
        font-size: 32px;
    }

    .text-row
    {
        font-size: 16px;
        padding-right: 15%;
    }
    
    .iconbox
    {
        margin-top: 20px;
        width: 75px;
    }

    .bg-width
    {
        width: 80%;
    }

    .imgbox-3 img, .imgbox-4 img
    {
        width: 180px;
    }

    .text-row2
    {
        margin-top: 15px;
    }

    .bot-width
    {
        width: 80%;
    }

    .bot-text
    {
        font-size: 18px;
        line-height: 36px;
    }

    .bot-text span
    {
        font-size: 28px;
    }

    .bot-icon
    {
        width: 75px;
    }

    .bot-width
    {
        flex-direction: column;
    }

    .bot-main
    {
        width: 100%;
    }

    .b-wrap
    {
        left: 50%;
        transform: translateX(-50%);
    }

    .bot-img
    {
        margin-top: 150px;
        width: 100%;
    }
}

@media all and (min-width:768px) and (max-width:1023px)
{
    #banner-text
    {
        top: 180px;
        font-size: 60px;
    }

    .main-wrap
    {
        margin-top: 70px;
    }

    .info-wrap
    {
        width: 80%;
        height: 480px;
    }

    .imgbox-1 img, .imgbox-2 img
    {
        width: 160px;
    }

    .imgbox-2
    {
        margin-left: 15px;
    }

    .imgbox-1 img:last-child
    {
        margin-top: 15px !important;
    }

    .text-2
    {
        padding: 0;
        padding-left: 25px;
    }

    .img-2
    {
        margin-top: 135px;
    }

    .textbox
    {
        font-size: 24px;
        line-height: 36px;
    }

    .textbox2
    {
        font-size: 24px;
        line-height: 36px;
    }

    .textbox2 img
    {
        width: 30px;
    }

    .text-row
    {
        padding-right: 25px;
        font-size: 14px;
    }
    
    .iconbox
    {
        margin-top: 20px;
        width: 50px;
    }

    .bg-width
    {
        width: 80%;
    }

    .imgbox-3 img, .imgbox-4 img
    {
        width: 140px;
    }

    .imgbox-4 img:last-child
    {
        margin-top: 15px !important;
    }

    .imgbox-3
    {
        margin-right: 15px;
    }

    .text-row2
    {
        margin-top: 15px;
        font-size: 14px;
    }

    .bot-width
    {
        width: 80%;
    }

    .bot-text
    {
        font-size: 18px;
        line-height: 36px;
    }

    .bot-text span
    {
        font-size: 28px;
    }

    .bot-icon
    {
        width: 75px;
    }

    .bot-width
    {
        flex-direction: column;
    }

    .bot-main
    {
        width: 100%;
    }

    .b-wrap
    {
        left: 50%;
        transform: translateX(-50%);
    }

    .bot-img
    {
        margin-top: 150px;
        width: 100%;
    }
}

@media all and (min-width:480px) and (max-width:767px)
{
    #banner-text
    {
        top: 100px;
        font-size: 40px;
    }

    #sub-text
    {
        font-size: 24px;
    }

    .main-wrap
    {
        margin-top: 70px;
    }

    .text-1
    {
        width: 100%;
    }

    .info-wrap
    {
        width: 70%;
        height: 750px;
        flex-direction: column;
        justify-content: normal;
    }

    .imgbox-1 img, .imgbox-2 img
    {
        width: 160px;
    }

    .imgbox-2
    {
        margin-left: 15px;
    }

    .imgbox-1 img:last-child
    {
        margin-top: 15px !important;
    }

    .text-2
    {
        padding: 0;
        padding-left: 0;
        width: 100%;
    }

    .img-1
    {
        margin-top: 30px;
        width: 100%;
    }

    .img-2
    {
        margin-top: 50px;
        width: 100%;
    }

    .textbox
    {
        padding-top: 0;
        font-size: 24px;
        line-height: 36px;
    }

    .textbox2
    {
        font-size: 24px;
        line-height: 36px;
    }

    .textbox2 img
    {
        width: 30px;
    }

    .text-row
    {
        padding-right: 25px;
        font-size: 14px;
    }
    
    .iconbox
    {
        margin-top: 20px;
        width: 50px;
    }

    .bg-width
    {
        width: 70%;
        flex-direction: column;
        justify-content: normal;
    }

    .imgbox-3 img, .imgbox-4 img
    {
        width: 160px;
    }

    .imgbox-4 img:last-child
    {
        margin-top: 15px !important;
    }

    .imgbox-3
    {
        margin-right: 15px;
    }

    .text-row2
    {
        margin-top: 15px;
        font-size: 14px;
    }

    .bot-width
    {
        width: 70%;
        flex-direction: column;
    }

    .bot-text
    {
        font-size: 16px;
        line-height: 36px;
    }

    .bot-text span
    {
        font-size: 20px;
    }

    .bot-icon
    {
        width: 75px;
    }

    .bot-width
    {
        padding-top: 50px;
        flex-direction: column;
        justify-content: normal;

    }

    .bot-main
    {
        width: 100%;
    }

    .b-wrap
    {
        left: 50%;
        transform: translateX(-50%);
    }

    .bot-img
    {
        margin-top: 150px;
        width: 100%;
    }

    .bot-wrap
    {
        margin-top: -100px;
        height: 2500px;
    }

    .bg-wrap
    {
        height: 950px;
    }

    .p1, .p2, .p3, .p4, .p5, .p6
    {
        left: 30px;
    }

    .p2
    {
        top: 450px;
    }

    .p3
    {
        top: 800px;
    }

    .p4
    {
        top: 1150px;
    }

    .p5
    {
        top: 1500px;
    }

    .p6
    {
        top: 1850px;
    }
}

@media all and (min-width:321px) and (max-width:479px)
{
    #banner-text
    {
        top: 100px;
        font-size: 32px;
    }

    #sub-text
    {
        font-size: 18px;
    }

    .main-wrap
    {
        margin-top: 70px;
    }

    .text-1
    {
        width: 100%;
    }

    .info-wrap
    {
        width: 80%;
        height: 650px;
        flex-direction: column;
        justify-content: normal;
    }

    .imgbox-1 img, .imgbox-2 img
    {
        width: 140px;
    }

    .imgbox-1
    {
        width: 100%;
    }

    .imgbox-2
    {
        width: 100%;
        margin-left: 0;
    }

    .imgbox-1 img:last-child
    {
        margin-top: 15px !important;
    }

    .text-2
    {
        padding: 0;
        padding-left: 0;
        width: 100%;
    }

    .img-1
    {
        margin-top: 30px;
        width: 100%;
    }

    .img-2
    {
        margin-top: 50px;
        width: 100%;
    }

    .textbox
    {
        padding-top: 0;
        font-size: 24px;
        line-height: 36px;
    }

    .textbox2
    {
        font-size: 24px;
        line-height: 36px;
    }

    .textbox2 img
    {
        width: 30px;
    }

    .text-row
    {
        padding-right: 25px;
        font-size: 14px;
        line-height: 24px;
    }
    
    .iconbox
    {
        margin-top: 20px;
        width: 50px;
    }

    .bg-width
    {
        width: 80%;
        flex-direction: column;
        justify-content: normal;
    }

    .imgbox-3 img, .imgbox-4 img
    {
        width: 140px;
    }

    .imgbox-4 img:last-child
    {
        margin-top: 15px !important;
    }

    .imgbox-3
    {
        margin-right: 15px;
    }

    .text-row2
    {
        margin-top: 15px;
        font-size: 14px;
        line-height: 24px;
    }

    .bot-width
    {
        width: 80%;
        flex-direction: column;
    }

    .bot-text
    {
        font-size: 20px;
        line-height: 46px;
    }

    .bot-text span
    {
        font-size: 28px;
    }

    .bot-icon
    {
        width: 50px;
    }

    .bot-width
    {
        padding-top: 50px;
        flex-direction: column;
        justify-content: normal;

    }

    .bot-main
    {
        width: 100%;
        text-align: center;
    }

    .b-wrap
    {
        width: 100%;
        left: 50%;
        transform: translateX(-50%);
    }

    .bot-img
    {
        margin-top: 150px;
        width: 100%;
    }

    .bot-wrap
    {
        margin-top: -100px;
        height: 2500px;
    }

    .bg-wrap
    {
        height: 800px;
    }

    .p1, .p2, .p3, .p4, .p5, .p6
    {
        left: 20px;
    }

    .p2
    {
        top: 450px;
    }

    .p3
    {
        top: 800px;
    }

    .p4
    {
        top: 1150px;
    }

    .p5
    {
        top: 1500px;
    }

    .p6
    {
        top: 1850px;
    }
}
